» Ubuntu » Paquets

Error

two or more packages specified (libghc-markov-chain-prof oneiric)